.text ,.text .MsoNormal, .text > span, .text  span, .text font,.text .MsoNormal span{
   color: #575756;
    font-family: "Pt serif","Georgia","Serif" !important;
    font-size: 19px !important;
    line-height: 32px;
}

.text  b span{
color: #353535;
}
.text a{
color: #00759a;
font-weight: 600;
text-decoration:underline;
}
.text a:hover{
color: #23B49D;
}
#recentarticle img {
    height: 151px !important;
    width: 193px !important;
}
.meta .info {
    display: inline-block;
    padding: 0 5px 14px 0;
}
.meta {
    color: #999998;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    text-transform: uppercase;
}



.meta .category a {
    background-color: #23b49d;
    color: #fff;
    display: inline-block;
    margin: 0 4px 2px 0;
    padding: 2px 7px;
    text-transform: uppercase;
	font-style:normal;
}


.meta a {
    color: #999;
}
.titOrange{
    
	 font-family: Roboto,"Helvetica Neue","Helvetica",Arial,"San-serif" !important;
	  color: #353535 !important;
	   font-weight: bold !important;
	   margin-bottom: 16px;
}
